﻿
.onlineService .tipsText span
{
    position: relative;
    top: 1px;
}
.lg_hd
{
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px;
    width: 980px;
}
.lg_hd .Telnum
{
    background-color: #EDF7FB;
    border: 1px solid #CADDE7;
    padding: 3px;
    position: absolute;
    right: 34px;
    top: 72px;
    width: 115px;
    z-index: 999;
}
.lg_hd .Telnum .telnum
{
    cursor: pointer;
    font-size: 13px;
    line-height: 27px;
    padding: 3px 13px;
}
.logo
{
    background: url("../../../../Content/images/default/index/logo.jpg");
    width: 200px;
    height: 60px;
    margin-top: 10px;
    display: inline-block;
    float: left;
}
.link
{
    float: right;
    margin-right: 9%;
    margin-top: 52px;
}
.link a
{
    text-decoration: none;
    font-size: 14px;
    color: #333333;
}
.link a:hover
{
    text-decoration: underline;
}

.lg_bd
{
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px 50px;
    position: relative;
    width: 980px;
    z-index: 10;
    margin-top: 20px;
}

.lg_bd_pic
{
    left: 35px;
    position: absolute;
    top: 0px;
    z-index: 1;
}

.rightbox
{
    border-radius: 5px 5px 0 0;
    margin-left: 535px;
    min-height: 420px;
    width: 362px;
    margin-top: 10px;
}
.loginbox
{
    background-color: #FFFFFF;
    border: 1px solid #AFD0F1;
    border-radius: 5px 5px 0 0;
    display: inline-block;
    margin-top: 20px;
}
.lg_loginbox_tab
{
    list-style: none;
}
.lg_loginbox_tab li
{
    border-right: 1px solid #AFD0F1;
    color: #3983E4;
    float: left;
    font-size: 18px;
    height: 34px;
    padding: 7px;
    width: 346px;
    cursor: pointer;
    margin-top: 1px;
}
.lg_loginbox_tab .selected
{
    background-color: #4E98F7;
    color: #ffffff;
    border-radius: 5px 5px 0 0;
    border-bottom: 1px solid #FFFFFF;
}
.lg_loginbox_tab .selected span
{
    display: inline-block;
    margin-top: 8px;
}
.lg_loginbox_tab .lasttab
{
    border: none;
    display: none;
}
.inputbox
{
    border-top: 1px solid #5FA9FF;
    background-color: #F5FBFB;
}
.inputbox p em
{
    background-color: #FFF8D9;
    border: 1px solid #FEBE8F;
    display: block;
    font-style: normal;
    margin-bottom: -20px;
    margin-left: 76px;
    margin-top: 10px;
    padding: 2px 2px 2px 5px;
    text-align: left;
    width:67%;
}
.inputrow
{
    line-height: 23px;
    text-align: left;
    padding:15px;
    list-style: none;
}
.inputrow li
{
    font-size: 17px;
    line-height: 50px;
}
.inputrow .tips, .inputrow .lgrow
{
    line-height: 30px;
}
.inputrow li .lg_input
{
    border-color: #BBBBBB #DDDDDD #DDDDDD #BBBBBB;
    border-style: solid;
    border-width: 1px;
    box-shadow: 1px 1px 1px #DDDDDD inset;
    color: #9A9A9A;
    font: 14px/28px "Microsoft YaHei" ,SimSun,Tahoma,Verdana,Arial,sans-serif;
    height: 28px;
    margin-left: 10px;
    outline: medium none;
    padding-left: 3px;
    width:245px;
    vertical-align: middle;
}
.inputrow li .lg_input_vali
{
    border-color: #BBBBBB #DDDDDD #DDDDDD #BBBBBB;
    border-style: solid;
    border-width: 1px;
    box-shadow: 1px 1px 1px #DDDDDD inset;
    color: #9A9A9A;
    font: 14px/28px "Microsoft YaHei" ,SimSun,Tahoma,Verdana,Arial,sans-serif;
    height: 28px;
    margin-left: 10px;
    outline: medium none;
    padding-left: 3px;
    width: 88px;
    vertical-align: middle;
}
.lg_forget_pwd
{
    font-family: Arial,simsun,sans-serif;
    font-size: 12px;
    margin-left: 10px;
    vertical-align: middle;
}
a
{
    color: #0053AA;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
.inputrow .tips
{
    padding-left: 63px;
    height: 45px;
}
.inputrow .tips label
{
    font-size: 13px;
}
.inputrow .tips label input
{
    margin-right: 2px;
}
.inputrow .tips label span
{
    display: inline-block;
}
.lgrow
{
    margin-left: 65px;
    cursor: pointer;
}
.lgrow span, .lgrow span:hover
{
  background: url("../../../../Content/images/default/common/loginbtn.jpg") no-repeat scroll 0 0 transparent;
    color: #ac6c3d;
    display: inline-block;
    font-weight: bold;
    height: 32px;
    text-align: center;
    width: 191px;
}
.lgrow span:hover
{
    background-position: -191px 0;
}
.lgrow p
{
    display: inline-block;
    color: #9C5700;
}
.lgrow span:hover p
{
    color: #ffffff;
}
.inputrow .text
{
    font-size: 12px;
    margin-left: 67px;
}
.loginfooter
{
    font-size: 12px;
    margin: 0 auto;
    padding: 15px 0;
    text-align: center;
    width: 980px;
}
